extends ../base.jade
  
block vars
  - var page = 'company_item'
  - var locale = req.getLocale()
  - var controls = {employee: __('employee_m'),published: __('published'),events: __('event_m')}

block title
  title= __('page_of_company')+' '+company['name_'+locale]

block main
  .PW.Profile.isle.MB
    .Profile_blockTop
      a.banner
        if company.banner
          img(style="max-height: 200px; max-width: 100%", src= company.banner)
        else if company.logo
          img(style="max-height: 200px; max-width: 100%", src= company.logo)

      if session.user && ( (company.admin === session.user.id) || (session.user.type === 'administrator') )
        a.toRight(style="text-decoration: none", href="/company/edit")
          span.Fsg= __('edit_profile')
          img(style="margin-left: 5px; position: relative; top: 2px", src="/images/icons/edit.png")

      h1: a(href="/company" style="color: #21447a; text-decoration: none")= company['name_'+locale]
    .Profile_blockLeft(style="margin-top: 15px")

      .controlPanel.a-activeItem(data-ai-type="vertical")
        for val, key in controls
          a.item(href="/company/#{key}", class= req.path.search(key) === -1? null : 'active')= val

      //- if session.user && company.admin !== session.user.id
      //-   .button.press.a-popup-newMessage(data-company-id= company.id) написать
        
          
    .Profile_blockRight

      if events
        include module/events

      else if employee
        include module/employee
        
      else if published
        include module/published

      else 
        include module/info